.fh-container-d6d69cdc {
	display: flex;
	flex-direction: column;
	background-color: transparent;
	transition: all 0.3s ease;
	opacity: 0;
	transform: translateY(20px);
}

.fh-container-d6d69cdc.fh-animate-in-d6d69cdc {
	opacity: 1;
	transform: translateY(0);
}

.fh-heading-d6d69cdc {
	margin: 0;
	padding: 0;
	line-height: 1.2;
}

.fh-description-d6d69cdc {
	margin: 0;
	padding: 0;
	line-height: 1.6;
}

.fh-highlight-d6d69cdc {
	display: inline-block;
	transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
	padding-inline: 0.25em;
	padding-block: 0.1em;
	background-color: #ffd700;
	color: #000;
	border-radius: 4px;
	word-wrap: break-word;
	white-space: pre-wrap;
}
